### Method

# Meta Display get_monitor_index_for_rect

#### Declaration [src]

    int
    meta_display_get_monitor_index_for_rect (
      MetaDisplay* display,
      MtkRectangle* rect
    )

#### Description

No description available.

#### Parameters

`rect`

  Type: `MtkRectangle`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `int`

No description available.